<?php

$view

->set('name', 'xnr')
->set('title', '虚拟人') 

->import('inc/head')

->fetch('body@test', '1')

->fetch(array('.tabs img@src', 0), 'main/content.config#xnr_pic')
->fetch(array('.tabs img@src', 1), 'main/content.config#zwz_pic')

->import('inc/foot')

->display();  